QT += widgets xml serialport

INCLUDEPATH += $$PWD

include($$PWD/core/core.pri)
include($$PWD/driver/driver.pri)
include($$PWD/parser/dbc/dbc.pri)

include($$PWD/driver/CANBlastDriver/CANBlastDriver.pri)
include($$PWD/driver/SLCANDriver/SLCANDriver.pri)
win32:include($$PWD/driver/CandleApiDriver/CandleApiDriver.pri)
unix:include($$PWD/driver/SocketCanDriver/SocketCanDriver.pri)
